{
	"name": "laravel/laravel",
	"description": "The Laravel Framework.",
	"keywords": ["framework", "laravel"],
	"license": "MIT",
	"require": {
		"laravel/framework": "4.2.*",
		"yajra/laravel-oci8": "~2.0",
		"way/generators": "~2.0",
		"cartalyst/sentry": "2.1.*",
		"facebook/php-sdk-v4" : "4.0.*",
		"codesleeve/asset-pipeline": "dev-master",
		"artdarek/oauth-4-laravel": "dev-master",
		"thujohn/twitter": "~2.0",
		"intervention/image": "^2.2",
		"pragmarx/tracker": "0.7.*"
	},
	"autoload": {
		"classmap": [
			"app/commands",
			"app/controllers",
			"app/models",
			"app/database/migrations",
			"app/database/seeds",
			"app/tests/TestCase.php"
		]
	},
	"scripts": {
		"post-install-cmd": [
			"php artisan clear-compiled",
			"php artisan optimize"
		],
		"post-update-cmd": [
			"php artisan clear-compiled",
			"php artisan optimize"
		],
		"post-create-project-cmd": [
			"php artisan key:generate"
		]
	},
	"config": {
		"preferred-install": "dist"
	},
	"minimum-stability": "stable"
}
